/*
In dit bestand de CSS voor de onderdelen Normale Pagina's, Weblog, Woordenboek, Faq's en Links. VOOR versie 2.0 stond
deze CSs in allemaal apparte bestanden maar nu is die gebundeld in 1 bestand. In het eerste blok staat de gedeelde CSS.
Dit houdt in dat door het veranderen van 1 kleur of achtergrondkleur die gelijk veranderd dan voor alle onderdelen.
Hierdoor hoef je niet meer als je net de kleur van bv het menu voor Normale Pagina's veranderd hebt daarna weer de
kleur voor het Weblogmenu te gaan veranderen. Hierdoor krijgt de gehele website snel hetzelfde uiterlijk. Daaronder
staat nog specifieke CSS per onderdeel.
Inhoud:
Gedeelde CSS voor de verschillende onderdelen
Specifieke CSS voor het onderdeel Normale Pagina's
Specifieke CSS voor onderdeel Weblog
Specifieke CSS voor onderdeel Woordenboek
Specifieke CSS voor onderdeel Faq/Veel Gestelde Vragen
Specifieke CSS voor onderdeel Links
*/



/*_________________________________Gedeelde CSS voor de verschillende onderdelen____________________________________*/

/* CSS voor de titel boven de menus in het menublok dus de soort bijvoorbeeld: Studies of Weblog */
.paginamtitel, .weblogmtitel, .woordenboekmtitel, .faqmtitel, .linksmtitel {
display: none;
margin: 0px;
padding: 0px;
padding-left: 6px;
padding-right: 4px;
padding-top: 5px;
padding-bottom: 4px;
font-size: 18px;
color: #000000;
}

/* Ieder onderdeel menu heeft een container om zich heen */
#paginamenucontainer, #weblogmenucontainer, #woordenboekmenucontainer, #faqmenucontainer, #linksmenucontainer {
display: block;
margin: 0px;
padding: 0px;
margin-bottom: 15px;
}

/* Ieder menu in een onderdeel menu heeft een extra div. Hierdoor kun je per serie nog een achtergrondkleur geven. */
#paginamenucontainer div, #woordenboekmenucontainer div {
display: block;
margin: 0px;
padding: 0px;
padding-bottom: 2px;
}

/* CSS voor de serietitel van een uitgeklapt menu (alleen onderdeel Normale Pagina's en onderdeel Weblog, want alleen
die hebben uitgeklapte menu's.) */
.mpaginatitel, .mwoordenboektitel, .mpaginatitelactief, .mwoordenboektitelactief {
display: block;
width: 194px;
margin: 0px;
padding: 0px;
margin-top: 10px;
margin-bottom: 4px;
padding-left: 8px;
padding-right: 4px;
padding-top: 4px;
padding-bottom: 4px;
font-weight: bold;
color: #ffffff;
background-color: #bacf26;
/* Ronding aan rechterkant voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
}

/* Ook deze menutitel krijgt een andere achtergrondkleur als een pagina in dat menu actief is. Hierdoor zien
mensen waar ze waren */
.mpaginatitelactief, .mwoordenboektitelactief {
background-color: #00a4ff;
}

/* De links van het uitgeklapte menu (alleen onderdeel Normale Pagina's en onderdeel Weblog, want alleen
die hebben uitgeklapte menu's.) */
a.mpaginalink, a.mpaginalink:visited, a.mpaginalink:active, a.mpaginalink:focus, a.mpaginalink:hover,
a.mpaginalinkactief, a.mpaginalinkactief:visited, a.mpaginalinkactief:active, a.mpaginalinkactief:focus,
a.mpaginalinkactief:hover, a.mwoordenboeklink, a.mwoordenboeklink:visited, a.mwoordenboeklink:active,
a.mwoordenboeklink:focus, a.mwoordenboeklink:hover, a.mwoordenboeklinkactief, a.mwoordenboeklinkactief:visited,
a.mwoordenboeklinkactief:active, a.mwoordenboeklinkactief:focus, a.mwoordenboeklinkactief:hover {
display: block;
width: 194px;
margin-bottom: 2px;
padding-top: 4px;
padding-bottom: 4px;
padding-left: 10px;
border: 0px;
font-weight: bold;
text-decoration: none;
color: #c1bb00;
background-color: #ffffff;
/* Ronding aan rechterkant voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
}

/* Met de muis over de uitgeklapte links */
a.mpaginalink:hover, a.mwoordenboeklink:hover {
/* Of de Dutch CMS blauwe kleur - twijfelgeval */
/* color: #00a4ff; */
color: #000000;
}

/* De link van de pagina waarop je je bevindt krijgt een andere kleur waardoor mensen zien waar ze waren */
a.mpaginalinkactief, a.mpaginalinkactief:visited, a.mpaginalinkactief:active, a.mpaginalinkactief:focus,
a.mpaginalinkactief:hover, a.mwoordenboeklinkactief, a.mwoordenboeklinkactief:visited,
a.mwoordenboeklinkactief:active, a.mwoordenboeklinkactief:focus, a.mwoordenboeklinkactief:hover {
color: #00a4ff;
}

/* Met de muis over de actieve link */
a.mpaginalinkactief:hover, a.mwoordenboeklinkactief:hover {
color: #000000;
}

/* Zowel de uitgeklapte Normale Pagina als Woordenboek pagina's kunnen een symbooltje krijgen en eventueel inspringen
als je je op die pagina bevindt */
.wmenusymbool, .pmenusymbool {
color: #c1bb00;
font-weight: normal;
}

/* Voor het onderdeel Normale Pagina's is het symbooltje momenteel niet zichtbaar. Als je het symbooltje wel
zichtbaar wilt verwijder dan display: none; ! Je kunt ook hieronder kiezen voor alleen symbooltje en inspringen
bij actieve link, dus kijken wat je mooi vindt. */
a.mpaginalink .pmenusymbool {
display: none;
}

/* De actieve pagina van het Woordenboek menu krijgt een andere kleur en springt in */
a.mwoordenboeklinkactief .wmenusymbool {
color: #00a4ff;
padding-left: 12px;
}

/* De actieve pagina van het Normale Pagina menu krijgt een andere kleur en springt in. Als je dit zichtbaar wilt
dan display: none; verwijderen !*/
a.mpaginalinkactief .pmenusymbool {
display: none;
color: #00a4ff;
padding-left: 6px;
}

/* CSS voor de ingeklapte menu's in het menublok voor alle onderdelen + levellink */
a.mpaginatitell, a.mpaginatitell:visited, a.mpaginatitell:active, a.mpaginatitell:focus, a.mpaginatitell:hover,
a.mpaginatitellactief, a.mpaginatitellactief:visited, a.mpaginatitellactief:active, a.mpaginatitellactief:focus,
a.mpaginatitellactief:hover, a.mwebloglink, a.mwebloglink:visited, a.mwebloglink:active, a.mwebloglink:focus,
a.mwebloglinkactief, a.mwebloglinkactief:visited, a.mwebloglinkactief:active, a.mwebloglinkactief:focus,
a.mwebloglinkactief:hover, a.mwoordenboektitell, a.mwoordenboektitell:visited, a.mwoordenboektitell:active,
a.mwoordenboektitell:focus, a.mwoordenboektitell:hover, a.mwoordenboektitellactief, a.mwoordenboektitellactief:visited,
a.mwoordenboektitellactief:active, a.mwoordenboektitellactief:focus, a.mwoordenboektitellactief:hover, a.mfaqlink,
a.mfaqlink:visited, a.mfaqlink:active, a.mfaqlink:focus, a.mfaqlink:hover, a.mfaqlinkactief, a.mfaqlinkactief:visited,
a.mfaqlinkactief:active, a.mfaqlinkactief:focus, a.mfaqlinkactief:hover, a.mlinkslink, a.mlinkslink:visited,
a.mlinkslink:active, a.mlinkslink:focus, a.mlinkslink:hover, a.mlinkslinkactief, a.mlinkslinkactief:visited,
a.mlinkslinkactief:active, a.mlinkslinkactief:focus, a.mlinkslinkactief:hover, a.levellink, a.levellink:visited,
a.levellink:active, a.levellink:focus, a.levellink:hover {
display: block;
width: 190px;
margin: 0px;
padding: 0px;
margin-top: 10px;
margin-bottom: 4px;
padding-left: 8px;
padding-right: 4px;
padding-top: 4px;
padding-bottom: 4px;
font-weight: bold;
text-decoration: none;
color: #ffffff;
background-color: #792A93;
/* Ronding aan rechterkant voor alle browsers.
Zie: http://border-radius.com */
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;

/*
border-top: solid #CFD3F9 3px;
border-right: solid #CFD3F9 3px;
border-bottom: solid #CFD3F9 3px;
*/

border-left: solid #CFD3F9 10px;
}

/* Met de muis over de ingeklapte menu's */
a.mpaginatitell:hover, a.mwebloglink:hover, a.mwoordenboektitell:hover, a.mfaqlink:hover, a.mlinkslink:hover,
a.levellink:hover {
color: #ffffff;
background-color: #00a4ff;
/* Hack voor Internet Explorer 6 */
_text-decoration: none;

border: solid #AE668C 1px;
border-left: solid #AE668C 10px;
background: #AE668C;
background: -moz-linear-gradient(top,  #AE668C 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#AE668C), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #AE668C 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AE668C', endColorstr='#ffffff',GradientType=0 );

}

/*-------------------------------------------------------------------------------------------------------------------------------------------*/

/* Block 1 */
a.mpaginatitell#mpaginatitellid0, a.mpaginatitell#mpaginatitellid0:visited, a.mpaginatitell#mpaginatitellid0:active, a.mpaginatitell#mpaginatitellid0:focus,
a.mpaginatitell#mpaginatitellid1, a.mpaginatitell#mpaginatitellid1:visited, a.mpaginatitell#mpaginatitellid1:active, a.mpaginatitell#mpaginatitellid1:focus,
a.mpaginatitell#mpaginatitellid2, a.mpaginatitell#mpaginatitellid2:visited, a.mpaginatitell#mpaginatitellid2:active, a.mpaginatitell#mpaginatitellid2:focus,
a.mpaginatitell#mpaginatitellid3, a.mpaginatitell#mpaginatitellid3:visited, a.mpaginatitell#mpaginatitellid3:active, a.mpaginatitell#mpaginatitellid3:focus
 {
background-color: #501E60;
background-color: #C57AA8;

background-color: #792A93;
background-color: #A915DB;

background-color: #741DC9;


background-color: #164428;
background-color: green;

background-color: #5D016E;


border: solid #5D016E 1px;
border-left: solid #5D016E 10px;
     
background: #5d016e;
background: -moz-linear-gradient(top,  #5d016e 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#5d016e), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #5d016e 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d016e', endColorstr='#ffffff',GradientType=0 );

 }
 
a.mpaginatitell#mpaginatitellid0:hover,a.mpaginatitell#mpaginatitellid1:hover, a.mpaginatitell#mpaginatitellid2:hover, 
a.mpaginatitell#mpaginatitellid3:hover
 {
  border: solid #AE668C 1px;
border-left: solid #AE668C 10px;
background: #AE668C;
background: -moz-linear-gradient(top,  #AE668C 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#AE668C), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #AE668C 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AE668C', endColorstr='#ffffff',GradientType=0 );
 }
 
 /* Block 2 */

a.mpaginatitell#mpaginatitellid4, a.mpaginatitell#mpaginatitellid4:visited, a.mpaginatitell#mpaginatitellid4:active, a.mpaginatitell#mpaginatitellid4:focus,
a.mpaginatitell#mpaginatitellid5, a.mpaginatitell#mpaginatitellid5:visited, a.mpaginatitell#mpaginatitellid5:active, a.mpaginatitell#mpaginatitellid5:focus,
a.mpaginatitell#mpaginatitellid6, a.mpaginatitell#mpaginatitellid6:visited, a.mpaginatitell#mpaginatitellid6:active, a.mpaginatitell#mpaginatitellid6:focus,
a.mpaginatitell#mpaginatitellid7, a.mpaginatitell#mpaginatitellid7:visited, a.mpaginatitell#mpaginatitellid7:active, a.mpaginatitell#mpaginatitellid7:focus,
a.mpaginatitell#mpaginatitellid8, a.mpaginatitell#mpaginatitellid8:visited, a.mpaginatitell#mpaginatitellid8:active, a.mpaginatitell#mpaginatitellid8:focus,
a.mpaginatitell#mpaginatitellid9, a.mpaginatitell#mpaginatitellid9:visited, a.mpaginatitell#mpaginatitellid9:active, a.mpaginatitell#mpaginatitellid9:focus,
a.mpaginatitell#mpaginatitellid10, a.mpaginatitell#mpaginatitellid10:visited, a.mpaginatitell#mpaginatitellid10:active, a.mpaginatitell#mpaginatitellid10:focus,
a.mpaginatitell#mpaginatitellid11, a.mpaginatitell#mpaginatitellid11:visited, a.mpaginatitell#mpaginatitellid11:active, a.mpaginatitell#mpaginatitellid11:focus,
a.mpaginatitell#mpaginatitellid12, a.mpaginatitell#mpaginatitellid12:visited, a.mpaginatitell#mpaginatitellid12:active, a.mpaginatitell#mpaginatitellid12:focus
 {

background-color: #CD58F4; /* pink */
background-color: #A915DB; /* roze paars */
background-color: #792A93; /* paars van toplevel en titel */
background-color: #741DC9; /* blauw paars iets lichter */
background-color: #5A0EA5; /* blauw paars */
background-color: #164428; /* groen */
background-color: #6B0AAF;  /* blauw paars1 */
background-color: #8F2F9F; /* paarts iets lichter dan van titel */

background-color: #5D016E;

border: solid #8F2F9F 1px;
border-left: solid #8F2F9F 10px;
     
background: #8f2f9f;
background: -moz-linear-gradient(top,  #8f2f9f 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#8f2f9f), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #8f2f9f 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #8f2f9f 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #8f2f9f 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #8f2f9f 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f2f9f', endColorstr='#ffffff',GradientType=0 );

border: solid #5D016E 1px;
border-left: solid #5D016E 10px;
     
     background: #5d016e;
background: -moz-linear-gradient(top,  #5d016e 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#5d016e), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #5d016e 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d016e', endColorstr='#ffffff',GradientType=0 );

 }
 
a.mpaginatitell#mpaginatitellid4:hover,a.mpaginatitell#mpaginatitellid5:hover,
a.mpaginatitell#mpaginatitellid6:hover,a.mpaginatitell#mpaginatitellid7:hover,
a.mpaginatitell#mpaginatitellid8:hover,a.mpaginatitell#mpaginatitellid9:hover,
a.mpaginatitell#mpaginatitellid10:hover, a.mpaginatitell#mpaginatitellid11:hover,
a.mpaginatitell#mpaginatitellid12:hover
 {
  
border: solid #AE668C 1px;
border-left: solid #AE668C 10px;
background: #AE668C;
background: -moz-linear-gradient(top,  #AE668C 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#AE668C), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #AE668C 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AE668C', endColorstr='#ffffff',GradientType=0 );
 }
 
 /* Block 3 */
a.mpaginatitell#mpaginatitellid13, a.mpaginatitell#mpaginatitellid13:visited, a.mpaginatitell#mpaginatitellid13:active, a.mpaginatitell#mpaginatitellid13:focus,
a.mpaginatitell#mpaginatitellid14, a.mpaginatitell#mpaginatitellid14:visited, a.mpaginatitell#mpaginatitellid14:active, a.mpaginatitell#mpaginatitellid14:focus,
a.mpaginatitell#mpaginatitellid15, a.mpaginatitell#mpaginatitellid15:visited, a.mpaginatitell#mpaginatitellid15:active, a.mpaginatitell#mpaginatitellid15:focus,
a.mpaginatitell#mpaginatitellid16, a.mpaginatitell#mpaginatitellid16:visited, a.mpaginatitell#mpaginatitellid16:active, a.mpaginatitell#mpaginatitellid16:focus,
a.mpaginatitell#mpaginatitellid17, a.mpaginatitell#mpaginatitellid17:visited, a.mpaginatitell#mpaginatitellid17:active, a.mpaginatitell#mpaginatitellid17:focus,
a.mpaginatitell#mpaginatitellid18, a.mpaginatitell#mpaginatitellid18:visited, a.mpaginatitell#mpaginatitellid18:active, a.mpaginatitell#mpaginatitellid18:focus,
a.mpaginatitell#mpaginatitellid19, a.mpaginatitell#mpaginatitellid19:visited, a.mpaginatitell#mpaginatitellid19:active, a.mpaginatitell#mpaginatitellid19:focus,
a.mpaginatitell#mpaginatitellid20, a.mpaginatitell#mpaginatitellid20:visited, a.mpaginatitell#mpaginatitellid20:active, a.mpaginatitell#mpaginatitellid20:focus
 {
background-color: #A915DB;

background-color: #CD58F4;
background-color: #741DC9;

background-color: #AD4EAA;

background-color: #163BA3;
background-color: #5A0EA5;
background-color: #792A93;
background-color: #A915DB;

background-color: #290E44;


background-color: #B84001;
background-color: #001E9A; /* Blauw */
background-color: #5A0EA5; /* paars van siteleus */
background-color: #8C8B1E; /*bruingeel */
background-color: #5A0EA5;

background-color: #5D016E;
background-color: #B62FCA;
background-color: #6B0AAF;

background-color: #B62FCA;
background-color: #5D016E;

border: solid #B62FCA 1px;
border-left: solid #B62FCA 10px;

background: #b62fca;
background: -moz-linear-gradient(top,  #b62fca 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#b62fca), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #b62fca 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #b62fca 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #b62fca 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #b62fca 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b62fca', endColorstr='#ffffff',GradientType=0 );


border: solid #5D016E 1px;
border-left: solid #5D016E 10px;

background: #5d016e;
background: -moz-linear-gradient(top,  #5d016e 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#5d016e), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #5d016e 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d016e', endColorstr='#ffffff',GradientType=0 );
}
 
a.mpaginatitell#mpaginatitellid13:hover,a.mpaginatitell#mpaginatitellid14:hover,
a.mpaginatitell#mpaginatitellid15:hover,a.mpaginatitell#mpaginatitellid16:hover,
a.mpaginatitell#mpaginatitellid17:hover,a.mpaginatitell#mpaginatitellid18:hover,
a.mpaginatitell#mpaginatitellid19:hover,a.mpaginatitell#mpaginatitellid20:hover
 {
  
border: solid #AE668C 1px;
border-left: solid #AE668C 10px;
background: #AE668C;
background: -moz-linear-gradient(top,  #AE668C 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#AE668C), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #AE668C 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AE668C', endColorstr='#ffffff',GradientType=0 );
 }


  /* Block 4 */
a.mpaginatitell#mpaginatitellid21, a.mpaginatitell#mpaginatitellid21:visited, a.mpaginatitell#mpaginatitellid21:active, a.mpaginatitell#mpaginatitellid21:focus,
a.mpaginatitell#mpaginatitellid22, a.mpaginatitell#mpaginatitellid22:visited, a.mpaginatitell#mpaginatitellid22:active, a.mpaginatitell#mpaginatitellid22:focus,
a.mpaginatitell#mpaginatitellid23, a.mpaginatitell#mpaginatitellid23:visited, a.mpaginatitell#mpaginatitellid23:active, a.mpaginatitell#mpaginatitellid23:focus,
a.mpaginatitell#mpaginatitellid24, a.mpaginatitell#mpaginatitellid24:visited, a.mpaginatitell#mpaginatitellid24:active, a.mpaginatitell#mpaginatitellid24:focus,
a.mpaginatitell#mpaginatitellid25, a.mpaginatitell#mpaginatitellid25:visited, a.mpaginatitell#mpaginatitellid25:active, a.mpaginatitell#mpaginatitellid25:focus,
a.mpaginatitell#mpaginatitellid26, a.mpaginatitell#mpaginatitellid26:visited, a.mpaginatitell#mpaginatitellid26:active, a.mpaginatitell#mpaginatitellid26:focus
{
background-color: #792A93;

background-color: #C57AA8;
background-color: #792A93;

background-color: #741DC9;
background-color: #A915DB;

background-color: #5A0EA5;
background-color: #290E44;

background-color: #A915DB;


background-color: #5A0EA5;

background-color: #741DC9;
background-color: #B84001; /* bruin */
background-color: #8C8B1E; /*bruingeel */
background-color: #5A0EA5; /* paars van siteleus */
background-color: #333861;

background-color: #5D016E;
background-color: #7A1F8A;
background-color: #B62FCA;

background-color: #6B0AAF; /* Blauwpaars van map */
background-color: #D26AE2;
background-color: #8F2F9F; /* paarts iets lichter dan van titel */

background-color: #5D016E;

border: solid #6B0AAF 1px;
border-left: solid #6B0AAF 10px;
     
background: #6b0aaf;
background: -moz-linear-gradient(top,  #6b0aaf 60%, s 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#6b0aaf), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #6b0aaf 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #6b0aaf 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #6b0aaf 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #6b0aaf 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b0aaf', endColorstr='#ffffff',GradientType=0 );

border: solid #5D016E 1px;
border-left: solid #5D016E 10px;

background: #5d016e;
background: -moz-linear-gradient(top,  #5d016e 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#5d016e), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #5d016e 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d016e', endColorstr='#ffffff',GradientType=0 );
 }
 

 
a.mpaginatitell#mpaginatitellid21:hover,
a.mpaginatitell#mpaginatitellid22:hover, a.mpaginatitell#mpaginatitellid23:hover,
a.mpaginatitell#mpaginatitellid24:hover, a.mpaginatitell#mpaginatitellid25:hover,
a.mpaginatitell#mpaginatitellid26:hover
 {
border: solid #AE668C 1px;
border-left: solid #AE668C 10px;
background: #AE668C;
background: -moz-linear-gradient(top,  #AE668C 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#AE668C), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #AE668C 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AE668C', endColorstr='#ffffff',GradientType=0 );
 }
 
 
 
 
   /* Block 5 */
a.mpaginatitell#mpaginatitellid27, a.mpaginatitell#mpaginatitellid27:visited, a.mpaginatitell#mpaginatitellid27:active, a.mpaginatitell#mpaginatitellid27:focus 
 {
background-color: #792A93;
background-color: #5A0EA5;

background-color: #5D016E;

background-color: #5D016E;

border: solid #5D016E 1px;
border-left: solid #5D016E 10px;

background: #5d016e;
background: -moz-linear-gradient(top,  #5d016e 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#5d016e), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #5d016e 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d016e', endColorstr='#ffffff',GradientType=0 );


border: solid #5D016E 1px;
border-left: solid #5D016E 10px;
background: #5d016e;
background: -moz-linear-gradient(top,  #5d016e 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#5d016e), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #5d016e 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #5d016e 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d016e', endColorstr='#ffffff',GradientType=0 );
 }
 
a.mpaginatitell#mpaginatitellid27:hover
 {
border: solid #AE668C 1px;
border-left: solid #AE668C 10px;
background: #AE668C;
background: -moz-linear-gradient(top,  #AE668C 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#AE668C), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #AE668C 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AE668C', endColorstr='#ffffff',GradientType=0 );
 }


/* -----------------------------------------------------------------------------------------------------------------------------------------*/

/* CSS voor de actieve ingeklapte menupagina voor alle onderdelen. Deze krijgt een andere kleur waardoor mensen zien
waar ze waren */
a.mpaginatitellactief, a.mpaginatitellactief:visited, a.mpaginatitellactief:active, a.mpaginatitellactief:focus,
a.mwebloglinkactief, a.mwebloglinkactief:visited, a.mwebloglinkactief:active, a.mwebloglinkactief:focus,
a.mwoordenboektitellactief, a.mwoordenboektitellactief:visited, a.mwoordenboektitellactief:active,
a.mwoordenboektitellactief:focus, a.mfaqlinkactief, a.mfaqlinkactief:visited, a.mfaqlinkactief:active,
a.mfaqlinkactief:focus, a.mlinkslinkactief, a.mlinkslinkactief:visited, a.mlinkslinkactief:active,
a.mlinkslinkactief:focus {
color: #ffffff;
background-color: #164428; /* groen */

color: #ffffff;

border: solid #8f2f9f 1px;
border-left: solid #8f2f9f 10px;
background: #8f2f9f;
background: -moz-linear-gradient(top,  #8f2f9f 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#8f2f9f), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #8f2f9f 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #8f2f9f 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #8f2f9f 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #8f2f9f 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8f2f9f', endColorstr='#ffffff',GradientType=0 );


border: solid #B62FCA 1px;
border-left: solid #B62FCA 10px;
background: #b62fca;
background: -moz-linear-gradient(top,  #b62fca 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#b62fca), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #b62fca 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #b62fca 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #b62fca 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #b62fca 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b62fca', endColorstr='#ffffff',GradientType=0 );


border: solid #6B0AAF 1px;
border-left: solid #6B0AAF 10px;
background: #6b0aaf;
background: -moz-linear-gradient(top,  #6b0aaf 60%, s 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#6b0aaf), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #6b0aaf 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #6b0aaf 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #6b0aaf 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #6b0aaf 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b0aaf', endColorstr='#ffffff',GradientType=0 );
}

/* Met de muis over deze actieve menupagina */
a.mpaginatitellactief:hover, a.mwebloglinkactief:hover, a.mwoordenboektitellactief:hover, a.mfaqlinkactief:hover,
a.mlinkslinkactief:hover {
color: #ffffff;
background-color: #00a4ff;
background-color: green;

border: solid #AE668C 1px;
border-left: solid #AE668C 10px;
background: #AE668C;
background: -moz-linear-gradient(top,  #AE668C 60%, #ffffff 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(60%,#AE668C), color-stop(100%,#ffffff));
background: -webkit-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -o-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: -ms-linear-gradient(top,  #AE668C 60%,#ffffff 100%);
background: linear-gradient(to bottom,  #AE668C 60%,#ffffff 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#AE668C', endColorstr='#ffffff',GradientType=0 );




}

/* Extra CSS vanwege het speciale symbooltje aan de linkerkant want die rommelt met de hoogte van het menu.
Gebruik je het onderdeel Faq of Links met menu aan de linkerkant kijk dan hier ook nog even naar. */
a.mfaqlink, a.mfaqlinkactief, a.mfaqlink:hover, a.mfaqlinkactief:hover, a.mlinkslink, a.mlinkslinkactief,
a.mlinkslink:hover, a.mlinkslinkactief:hover {
padding-top: 4px;
padding-bottom: 4px;
height: 16px;
}

/* CSS voor de welkomsteksten in het tekstblok voor alle onderdelen + forum */
#paginawelkomstekst, #weblogwelkomstekst, #woordenboekwelkomstekst, #faqwelkomstekst, #linkswelkomstekst,
#forumintrotekst, #forumintrotekst1, .profieltoelichting {
display: block;
margin-top: 8px;
margin-bottom: 15px;
font-weight: normal;
}


/* CSS voor een serie of pagina overzicht (afhakelijk van weergave) met daaronder de opgegeven beschrijvingen */
a.mpaginalinkr, a.mpaginalinkr:visited, a.mpaginalinkr:active, a.mpaginalinkr:focus, a.mpaginalinkr:hover,
a.mwebloglinkr, a.mwebloglinkr:visited, a.mwebloglinkr:active, a.mwebloglinkr:focus, a.mwebloglinkr:hover,
a.mwoordenboeklinkr, a.mwoordenboeklinkr:visited, a.mwoordenboeklinkr:active, a.mwoordenboeklinkr:focus,
a.mwoordenboeklinkr:hover, a.mfaqlinkr, a.mfaqlinkr:visited, a.mfaqlinkr:active, a.mfaqlinkr:focus,
a.mfaqlinkr:hover, a.mlinkslinkr, a.mlinkslinkr:visited, a.mlinkslinkr:active, a.mlinkslinkr:focus,
a.mlinkslinkr:hover, a.linknaam, a.linknaam:visited, a.linknaam:active, a.linknaam:focus, a.linknaam:hover {
display: block;  
font-weight: bold;
text-decoration: none;
color: #CD58F4; /* pink */
color: #A915DB; /* roze paars */
color: #792A93; /* paars van toplevel en titel */
color: #741DC9; /* blauw paars iets lichter */
color: #5A0EA5; /* blauw paars */
color: #164428; /* groen */
color: #6B0AAF;  /* blauw paars1 */
color: #8F2F9F; /* paarts iets lichter dan van titel */
}

/* Met de muis over een serie of pagina overzicht */
a.mpaginalinkr:hover, a.mwebloglinkr:hover, a.mwoordenboeklinkr:hover, a.mfaqlinkr:hover, a.mlinkslinkr:hover,
a.linknaam:hover {
display: block;  
font-weight: bold;
text-decoration: underline;
}

/* Het gehele blok van een serie of pagina overzicht met daarin de links en beschrijvingen */
#mpaginasamenvatting, #weblogsamenvattingr, #woordenboeksamenvattingr, #faqsamenvatting, #linkssamenvattingr,
#linkbeschrijving {
display: block;
text-align: justify; 
text-justify: inter-word;
/* Special effect: inspringen en randje links */
/*
margin-left: 50px;
padding-left: 10px;
border-left: solid #00a4ff 1px;
*/
}

/* Als je per beschrijving een achtergrondkleur, padding of andere opmaak wilt geven. */
#mpaginasamenvatting div, #weblogsamenvattingr div, #woordenboeksamenvattingr div, #faqsamenvatting div,
#linkssamenvattingr div, #linkbeschrijving div {
display: block;
margin: 0px;
padding: 8px;
margin-bottom: 12px;
padding-bottom: 0px;
padding-top: 2px;
padding-left: 0px;
border-bottom: solid #E7A0FF 1px;

}

/* CSS voor de serietitels = bovenste titel op een pagina voor alle onderdelen + forum, fotoalbum en levels */
.paginamtitelr, .paginaserie, .paginamtitelro, .weblogmtitelr, .weblogtitel, .woordenboekmtitelr,
.woordenboekpaginakopserie, .woordenboektitel, .faqmtitelr, .faqtitel, .linksmtitelr, .linkstitel, .inloggentitel,
.forumtitel, .kopformprofiel, .bekijkprofielkop, .fotoalbumtitel, .fotoalbumtitelfoto, .levelmtitel {
display: block;
font-weight: normal;
font-size: 18px;

font-size: 24px;

color: #6E0175;
/*
font-weight: bold;
*/
margin-bottom: 12px;
text-align: center;
}

/* De eerste letter van de serietitels KUN je een andere kleur of grootte geven voor een leuk effect. Voor alle
onderdelen + forum, fotoalbum en levels  */
.paginamtitelr:first-letter, .paginaserie:first-letter, .paginamtitelro:first-letter, .weblogmtitelr:first-letter,
.weblogtitel:first-letter, .woordenboekmtitelr:first-letter, .woordenboekpaginakopserie:first-letter,
.woordenboektitel:first-letter, .faqmtitelr:first-letter, .faqtitel:first-letter, .linksmtitelr:first-letter,
.linkstitel:first-letter, .inloggentitel:first-letter, .forumtitel:first-letter, .kopformprofiel:first-letter,
.bekijkprofielkop:first-letter, .fotoalbumtitel:first-letter, .fotoalbumtitelfoto:first-letter {
  
/*
font-size: 24px;
*/
color: #6E0175;

}

/* CSS voor de titels van de pagina = titel onder de serie titels voor alle onderdelen + forum */
.paginatitel, .mpaginatitelr, .weblogpaginakop, #woordenboekpaginakop1, .woordenboekpaginakop, .faqspaginakop,
.linkspaginakop, .kopforum, .forumkopond {
display: block;
margin: 0px;
padding: 0px;
margin-top: 8px;
font-weight: normal;
font-size: 20px;
color: #CD58F4; /* pink */
color: #A915DB; /* roze paars */
color: #792A93; /* paars van toplevel en titel */
color: #741DC9; /* blauw paars iets lichter */
color: #5A0EA5; /* blauw paars */
color: #6B0AAF;  /* blauw paars1 */
color: #8F2F9F; /* paarts iets lichter dan van titel */

color: #6E0198; 
/*
color: gray; 
*/

text-align: center;

}

/*
.mpaginatitelr {
  font-size: 24px;
color: #6E0175;
font-weight: bold;
}
*/

.mpaginatitelr {
  font-size: 24px;

}

/* CSS voor de samenvatting boven een pagina */
.paginasamenvatting, #mseriesamenvatting, .weblogbeschrijving, #woordenboeksamenvatting, .faqbeschrijving,
.linkscatbeschrijving {
display: block;
margin-top: 8px;
margin-bottom: 22px;
text-align: justify;
text-justify: inter-word;
border-bottom: solid #A46CAD 0px;
}

#mseriesamenvatting {
 margin-top: 34px;
}

/*______________________________Einde Gedeelde CSS voor de verschillende onderdelen_________________________________*/





/*______________________________Specifieke CSS voor het onderdeel Normale Pagina's__________________________________*/

/* Paginasamenvatting geen border */
.paginasamenvatting {
border: 0px;
}

/* De datum op een Normale Pagina */
.paginadatum {
display: block;
margin: 0px;
padding: 0px;
font-weight: bold;
text-align: right;
color: #792A93;
margin-top: 6px;
color: #490955;
font-size: 12px;
border-bottom: solid #490955 0px;
font-style: italic;
}

/* CSS voor de tekst van een Normale Pagina gespreid over gehele pagina */
#paginatekst {
display: block;
text-align: justify; 
text-justify: inter-word;
}

/*______________________________Einde Specifieke CSS voor het onderdeel Normale Pagina's____________________________*/





/*_____________________________________Specifieke CSS voor onderdeel Weblog________________________________________*/

/* Weblogbeschrijving geen border en marge */
.weblogbeschrijving {
border: 0px;
margin-bottom: 0px;
}

/* De kop van een weblogentry met daarin de titel, datum en auteur */
.weblogentrygegevens {
display: block;
margin-top: 15px;
padding-left: 4px;
padding-right: 4px;
padding-top: 8px;
padding-bottom: 8px;

background-color: #CD58F4; /* pink */
background-color: #A915DB; /* roze paars */
background-color: #792A93; /* paars van toplevel en titel */
background-color: #741DC9; /* blauw paars iets lichter */
background-color: #5A0EA5; /* blauw paars */
background-color: #164428; /* groen */
background-color: #6B0AAF;  /* blauw paars1 */
background-color: #8F2F9F; /* paarts iets lichter dan van titel */


}

/* De kop van een weblogentry */
.weblogentrykop {
padding-left: 4px;
font-weight: bold;
color: #ffffff;
}

/* CSS voor de weblogauteur */
.weblogentryauteur {
font-weight: bold;
}

/* CSS voor de weblogdatum */
.weblogentrydatum {
font-weight: bold;
float: right;
padding-right: 4px;
color: #ffffff;
}

/* Streepje tussen datum en auteur - niet in gebruik */
.weblogstreepje {
font-weight: bold;
display: none;
}

/* Het vlak van de gehele weblogpagina */
#weblogentrytekst {

}

/* CSS voor iedere weblogentry appart */
#weblogentrytekst div {
display: block;
margin-left: auto;
margin-right: auto;
padding: 30px;
padding-top: 20px;
margin-bottom: 20px;
text-align: justify;
text-justify: inter-word;
border-left: solid #8F2F9F 1px;
border-right: solid #8F2F9F 1px;
border-bottom: solid #8F2F9F 1px;
/* gradient effect (voor verschillende browsers)
Zie: http://www.colorzilla.com/gradient-editor */
background: #ffffff;
background: -moz-linear-gradient(top,  #ffffff 90%, #CD58F4 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(90%,#ffffff), color-stop(100%,#CD58F4));
background: -webkit-linear-gradient(top,  #ffffff 90%,#CD58F4 100%);
background: -o-linear-gradient(top,  #ffffff 90%,#CD58F4 100%);
background: -ms-linear-gradient(top,  #ffffff 90%,#CD58F4 100%);
background: linear-gradient(top,  #ffffff 90%,#CD58F4 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#CD58F4',GradientType=0 );
}

/* Als je de links in het weblogbericht een andere kleur wilt geven dan de algemeen aangegeven kleur voor links */
#weblogentrytekst a {

}
#weblogentrytekst a:hover {

}

/* De paragraaf in een weblogentry geen padding en marge onder */
#weblogentrytekst p {
padding-bottom: 0px;
margin-bottom: 0px;
}

.weblogtitel {
 display: none;
}

/*___________________________________Einde Specifieke CSS voor onderdeel Weblog_____________________________________*/





/*___________________________________Specifieke CSS voor onderdeel Woordenboek______________________________________*/

/* Eerste letter hoofdletter van een woordenboektitel want werkt niet goed in PHP */
.mwoordenboektitel:first-letter, a.mwoordenboeklink:first-letter, a.mwoordenboeklink:first-letter,
a.mwoordenboektitell:first-letter, a.mwoordenboektitellactief:first-letter {
text-transform: capitalize;
}

/* Opsomming subpagina's woordenboek (alleen zichtbaar als het woordenboekmenu niet geactiveerd is in menukolom) */
.woordenboekul {
margin: 0px;
padding: 0px;
margin-left: 15px;
color: #00a4ff;
}
a.mwoordenboeklinkrli, a.mwoordenboeklinkrli:visited, a.mwoordenboeklinkrli:active, a.mwoordenboeklinkrli:focus {
display: block;
font-weight: bold;
text-decoration: none;
padding-left: 2px;
margin-bottom: 3px;
}
/* Met de muis over de opsomming */
a.mwoordenboeklinkrli:hover {
display: block;
font-weight: bold;
text-decoration: underline;
padding-left: 2px;
}

/* De titel op de uiteindelijke woordenboekpagina */
#woordenboekpaginakop1 {
display: block;
margin-bottom: 15px;
}

/* Gedeelte van de titel is klikbaar */
a.woordenboekpaginakoplink, a.woordenboekpaginakoplink:visited, a.woordenboekpaginakoplink:active,
a.woordenboekpaginakoplink:focus {
padding-bottom: 10px;
font-weight: normal;
color: #00a4ff;
}

/* Met de muis over de gedeeltelijke klikbare titel */
a.woordenboekpaginakoplink:hover {
text-decoration: none;
}

/* De titelbalk van een woordenboekentry met titel en auteur */
.woordenboekentrygegevens {
display: block;
margin-top: 30px;
}

/* De titel van een woordenboekentry */
.woordtitel {
display: block;
font-weight: bold;
color: #000000;
}

/* De eerste letter van een titel van een woordenboekentry */
.woordtitel:first-letter {
padding: 3px;
padding-left: 6px;
padding-right: 6px;
font-size: 20px;
text-transform: uppercase;
color: #ffffff;
background-color: #00a4ff;
}

/* De auteur van een woordenboekentry */
.woordauteur {
display: inline-block;
float: right;
margin-top: -20px;
padding-right: 3px;
font-size:10px;
font-weight: bold;
font-style: italic;
text-align: right;
}

/* De gehele blok met alle woordenboekentries */
#woordenboekentrytekst {
display: block;
}

/* CSS voor iedere woordenboekentrie appart */
#woordenboekentrytekst div {
display: block;
margin-top: 5px;
margin-bottom: 20px;
}

/* Rand onder een woordenboekentry */
.woordenboekhr {
height: 1px;
margin-top: -10px;
padding-top: -10px;
border: 0px;
color: #00a4ff;
background-color: #00a4ff;
}

/*___________________________________Einde Specifieke CSS voor onderdeel Woordenboek________________________________*/





/*________________________________Specifieke CSS voor onderdeel Faq/Veel Gestelde Vragen___________________________*/

/* Bij overzichtweergave serie of pagina's / samenvatting */
#faqsamenvatting div {
padding-left: 16px;
padding-left: 0px;
}

/* Symbooltje bij overzichtweergave serie of pagina's - niet in gebruik (zowel dan display: none weghalen) */
.faqrsymbool {
display: none;
float: left;
margin-right: 4px;
font-weight: bold;
color: #00a4ff;
}

/* De link naar de faqpagina bij overzichtweergave serie of pagina's */
a.faqoverzichtslink:link, a.faqoverzichtslink:visited, a.faqoverzichtslink:active, a.faqoverzichtslink:focus,
a.faqoverzichtslink:hover {

}

/* Met de muis over de link naar de faqpagina bij overzichtweergave serie of pagina's */
a.faqoverzichtslink:hover {

}

/* De datum van een faq */
.faqdatum {
display: block;
margin-top: 20px;
padding-bottom: 5px;
font-weight: bold;
color: #000000;
}

/* De beschrijving bovenaan een faq */
.faqbeschrijving {

}

.faqtabel {
display: block;
}

/* Zie beschrijvende css titel */
.faqvraagkop {
font-weight: bold;
}

.faqvraag {
font-weight: bold;
}

.faqvraagtekst {
display: block;
text-align: justify;
text-justify: inter-word;
}

.faqantwoordkop {
font-weight: bold;
}

.faqantwoord {
display: block;
text-align: justify;
text-justify: inter-word;
}

/* Onderblok onder ieder faq antwoord met daarin "Terug naar boven" */
.faqborder {
display: block;
margin-bottom: 10px;
padding-top: 10px;
padding-bottom: 15px;
border-bottom: #00a4ff solid 1px;
}

/* Haakje om de Terug naar boven link */
.faqhaakje {

}

/* CSS voor de Terug naar boven link - momenteel zelfde als algehele link css */
a.faqterugnaarboven:link, a.faqterugnaarboven:visited, a.faqterugnaarboven:active, a.faqterugnaarboven:focus,
a.faqterugnaarboven:hover {

}

a.faqterugnaarboven:hover {

}

/*__________________________Einde Specifieke CSS voor onderdeel Faq/Veel Gestelde Vragen____________________________*/





/*___________________________________Specifieke CSS voor onderdeel Links___________________________________________*/

/* Gehele blok bij overzichtweergave series en pagina's met daarin de titels naar de linkspagina's met samenvatting */
#linkssamenvattingr {

}

/* Iedere titel en beschrijving appart bij overzichtweergave series en pagina's*/
#linkssamenvattingr div {
padding-left: 16px;
padding-left: 0px;
}

/* Symbooltje bij overzichtweergave serie of pagina's - niet in gebruik (zowel dan display: none weghalen) */
.linksrsymbool {
display: none;
float: left;
margin-right: 4px;
font-weight: bold;
color: #00a4ff;
}

/* Beschrijving bovenaan een link pagina */
.linkscatbeschrijving {
border-bottom: solid #A46CAD 0px;
}

/*_____________________________________Einde Specifieke CSS voor onderdeel Links____________________________________*/

